/*Slider*/
.home-slider{
    padding: 0;
}
.home-slider > .row {
    margin-right: 0;
    margin-left: 0;
}
.home-slider .content-slider{
    height: 600px;
}
.home-slider div.gradient-grey-5{
    position: absolute;
    height: 600px;
    width: 100%;
    background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(245,245,245,1) 25%, rgba(245,245,245,0) 50%, rgba(245,245,245,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 25%,rgba(245,245,245,0) 50%,rgba(245,245,245,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 25%,rgba(245,245,245,0) 50%,rgba(245,245,245,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00f5f5f5',GradientType=0 ); /* IE6-9 */
}
.home-slider div.slider{
    height: 600px;
    position: relative;
    /*padding: 0 15px;*/
    padding: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f5f5+0,f5f5f5+100&1+20,0+40 */
}
.home-slider .ce_ids_opening_tag.content{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.home-slider .header{
    padding-top: 10px;
}
.home-slider .slider-control .slider-menu b {
    margin: 0 0.125rem;
}
div.slider .ce_CeIdsHeaderImage  {
    position: relative;
}
div.slider .ce_CeIdsHeaderImage div.content img,
div.slider .ce_CeIdsHeaderImage div.content picture{
    width: auto !important;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
div.slider .ce_CeIdsHeaderImage div.content figure{
    position: absolute;
    width: 100%;
    height: 100%;
}
div.slider .ce_CeIdsHeaderImage div.content {
    position: absolute;
    top: 0;
    height: 600px;
    overflow: hidden;
    width: 100%;
}
div.slider .ce_CeIdsHeaderImage div.content img,
div.slider .ce_CeIdsHeaderImage div.content picture{
    left: auto;
    right: 0;
    transform: none;
}
#main div.slider p{
    font-size: 1.25rem;
}
#main div.slider h1{
 /*   font-size: 40px;*/
    line-height: 1.2;
    margin-top:0;
}
.ce_hyperlink.slbutton{padding-right: 0;
                       margin-top: 1rem;
}            


.ce_hyperlink.slbutton a,
#wrapper .ce_hyperlink.slbutton a:hover{    padding: 0.5rem 1.5rem 0.5rem 3rem;
                                            border: 0.125rem #008a96 solid;
                                            text-transform: uppercase;
                                            font-size: 0.8rem;
                                            font-weight: 600;
                                            color: #008a96;
                                            display:inline-block;
                                            background-position: 0.5rem 50%;
                                            background-repeat:no-repeat;
                                            background-size: 1.2rem;
                                            background-color: rgba(222,222,222,0.7);
}
.ce_hyperlink.slbutton.dark a,
#wrapper  .ce_hyperlink.slbutton.dark a:hover{   color: #eaeaea;
                                                 background-color: #008a96;                                    
}

.ce_hyperlink.slbutton.info a {background-image: url("/tl_files/layout/icons/gen/info-ids-machine-vision-cameras-ids-colour.svg");}                                        
.ce_hyperlink.slbutton.config.dark a {background-image: url("/tl_files/layout/icons/gen/configure-ids-machine-vision-cameras-white.svg");}

.ce_sliderStart nav.slider-control{ margin-top: -2rem;}
.ce_sliderStart {margin-bottom: 2rem;}

.slider-control .slider-menu{font-size: 3rem;
                             line-height: 1rem;
}
@media (min-width: 768px) {
    #main div.slider h1{
        font-size: 45px;
    }
    .home-slider div.gradient-grey-5{
        background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(245,245,245,1) 16%, rgba(245,245,245,0) 50%, rgba(245,245,245,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 16%,rgba(245,245,245,0) 50%,rgba(245,245,245,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 16%,rgba(245,245,245,0) 50%,rgba(245,245,245,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00f5f5f5',GradientType=0 ); /* IE6-9 */
    }
}
@media (min-width: 992px) {
    #main div.slider h1{
        font-size: 50px;
    }
    .home-slider div.gradient-grey-5{
        background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(245,245,245,1) 8%, rgba(245,245,245,0) 40%, rgba(245,245,245,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 8%,rgba(245,245,245,0) 40%,rgba(245,245,245,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 8%,rgba(245,245,245,0) 40%,rgba(245,245,245,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00f5f5f5',GradientType=0 ); /* IE6-9 */
    }
}
@media (min-width: 1200px) {
    #main div.slider h1{
        font-size: 50px;
    }
    .home-slider div.gradient-grey-5{
        display: none;
    }
}
/*
.ce_sliderStart .header600 {
    padding-top: 50px;
}
#main div.slider h1{
    font-size: 40px;
}
#main div.slider p{
    font-size: 20px;
}
div.slider div.slider {
    height: 600px;
}

#main .content-slider img.col-12{   height:auto;
                                    padding-right: 0;
                                    padding-left: 0;
}
#main div.ce_sliderStart.col-12{    padding-right: 0;
                                    padding-left: 0;
}

.slider-container{ padding: 2rem 0 3rem 0;}

.slider-container.bg-1{background-color: #dedede;                
}                                
.slider-row{    margin-left: -15px;
                margin-right: -15px;
                padding: 2rem 0;
}

.slider-row .block {    display: block;
}

.slider-row .block.float-left {    float:left;    
}

.slider-row .block.float-right {    float:right;    
}

.slider-row .block h1 { text-transform: uppercase;
                        font-weight: 700;                
}

.ce_hyperlink.slbutton{padding-right: 0;
                       margin-top: 1rem;
                       text-align: center;
}            


.ce_hyperlink.slbutton a,
#wrapper .ce_hyperlink.slbutton a:hover{    padding: 0.5rem 0.5rem 0.5rem 2rem;
                                            border: 0.125rem #008a96 solid;
                                            text-transform: uppercase;
                                            font-size: 0.8rem;
                                            font-weight: 600;
                                            color: #008a96;
                                            display:inline-block;
                                            background-position: 0.5rem 50%;
                                            background-repeat:no-repeat;
                                            background-size: 1.2rem;
}
.ce_hyperlink.slbutton.dark a,
#wrapper  .ce_hyperlink.slbutton.dark a:hover{   color: #eaeaea;
                                                 background-color: #008a96;                                    
}

.ce_hyperlink.slbutton.info a {background-image: url("/tl_files/layout/icons/gen/info-ids-machine-vision-cameras-ids-colour.svg");}                                        
.ce_hyperlink.slbutton.config.dark a {background-image: url("/tl_files/layout/icons/gen/configure-ids-machine-vision-cameras-white.svg");}

.ce_sliderStart nav.slider-control{ margin-top: -2rem;}
.ce_sliderStart {margin-bottom: 2rem;}

.slider-control .slider-menu{font-size: 3rem;
                             line-height: 1rem;
}

.slider-control .slider-prev,
.slider-control .slider-next{display:none;}

#main .home-slider .ce_sliderStart.block{margin-top: 0;}

@media (min-width: 992px) {
    .slider-row{    padding-top: 3rem;
    }
    .slider-row > div.ce_image {    margin-top: -2rem;

    }
    #main div.slider h1{
        font-size: 50px;
    }
}*/